
@media only screen and (max-width: 455px){
.logo {
       width: 160px !important;
	height:auto !important;
}
.carousel-item{
    transition:none !important;
}
.banner1-text h1 {
    font-size: 45px;
}
.carousel-indicators {
    display: flex !important;
    bottom: 0px;
}
.bg-grey {
    background-color: #7f7f7f;
    color: white;
    padding: 18px 20px;
display:block !important;
}
.carousel-item, .fill {
    min-height: 60vh !important;
    background-position: left;
}
div#myCarousel{
 min-height: 60vh !important;
margin-top:0px !important;
}
.mobile-contribute h2 {
    padding: 15px;
    padding-top: 0px;
}
.mobile-contribute {
    display: flex;
}
.carousel-inner,.carousel,.carousel-item,.fill {
   
    background-attachment:inherit !important;

}
.customer-div-sep img {
    width: unset !important;
}
.owl-dots {
    display: none;
}
.overlay-content a {
    font-size: 15px;
}
.owl-nav {
    display: none !important;
}
section.mobile-bnr-btm {
    
display: block !important;
    position: inherit !important;
}
.sticky-div{
display:none !important;
}
.overlay-content {
    position: relative;
    top: 5%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
    overflow: scroll;
}
.banner1-text {
        left: 5%;
}
}
@media only screen and (max-width: 768px){
.col-lg-5.col-md-4.col-sm-12.benefits.no-padding.feature-bg-image-div{
    display:none;
}
.banner1-text h1 {
    font-size: 30px;
    font-family: 'Tajawal', sans-serif;
    font-weight: bolder;
    line-height: 25px;
}
.customer-bg-div{
    display:none;
}

}
@media only screen and (max-width: 784px){
    li.nav-item.lightgrey-bg-menubar {
    display: none;
}
li.nav-item.darkgrey-bg-menubar {
    display: none;
}

button.banner-down-btn.bg-black {
    background-color: #000;
    color: #FFF;
    padding: 15px 70px;
    margin-top: -4%;
    position: absolute;
}
.col-lg-6.col-md-6.col-sm-6.text-right.process-btm-icon2 {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: end !important;

}
.col-lg-6.col-md-6.col-sm-6.process-btm-icon.text-yellow {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: end !important;

}
}





@media only screen and (max-width: 870px){
    a.navbar-brand {
    padding: 0px 10px;
}
a.navbar-brand {
    width: 5%;
}
.footer-icons{
width: 63px;
}
h2.font-white.feature-heading.text-center {
    padding: 15px 0px;
    font-weight: 800;
    font-size: 4rem;
    margin-bottom: 0;
}
}




@media only screen and (max-width: 992px) {
button.banner-down-btn.bg-black {
    background-color: #000;
    color: #FFF;
    padding: 15px 70px;
    margin-top: -3%;
    position: absolute;
}
a.nav-link {
    padding: 0px 10px !important;
    display: flex;
    align-items: center;
}
.Cases-count h2 {
    font-size: 4rem;
    font-weight: 700;
}
.col-lg-3.col-md-6.col-sm-12.contribute-bg a {
    color: white !important;
}
.contribute-bg{
background-color:#ce9d16 !important;
}
.reveal {
    position: relative;
    opacity: 1 !important;
}
.active.fade-left,.active.fade-right,.active.fade-top,.active.fade-bottom {
    animation: none !important;
}
section.mobile-bnr-btm {
    display: none !important;
position: sticky !IMPORTANT;
    TOP: 92%;
z-index:9;
}
.carousel-inner,.carousel,.carousel-item,.fill {
   
    background-attachment:inherit !important;

}
.bnr-caption {
    padding-left: 8% !important;
}
.sticky-div{
display:none !important;
}
.owl-dots {
    display: none !important;
}
.owl-nav {
    display: none !important;
}
.Cases-count span.vertical-font {
   
    font-size: 18px;
}
.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: inherit;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: auto;
    -ms-flex-positive: 1;
    display: flex;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
}

.menu-overlay-menu {
    padding: 0px 50px;
    text-align: left;
}
.navbar-expand-lg .navbar-collapse {
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    justify-content: end !important;
}
.menu-overlay-menu {
    padding: 0px 70px;
    text-align: right;
}



li.nav-item {
    padding: 0px 10px;
display: flex;
    align-items: center;
}
li.nav-item.menu-icon {
    padding: 5px 10px !important
}
.col-lg-4.col-md-12.col-sm-12.process-sec-div{
    margin-bottom: 25px;
}
.text2-process-content{
    min-height: auto;
}
}

@media (min-width: 1400.98px){
.carousel-inner, .carousel, .carousel-item, .fill {
    height: 100%;
    min-height: 100vh !important;
}
}